请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

DJI GO 什么时候能兼容iOS8.0以下的设备?

 0
手机看帖 6 1454
DJI GO 什么时候能兼容iOS8.0以下的设备?暂时还不想换手机。
评论
上传
你需要登录之后才能回帖    登录 | 注册
風城忠仔   2015-9-13 2#
感覺有點難~
軟體都是越用越新
風城瘋很大.......
假开心  Phantom 3 Advanced认证用户 2015-9-13 3#
老系统 兼容性不行 这不 苹果的8.**系统都还不行 等9.0以后貌似有个格式就兼容比8的系统不容易卡
冬瑞  超级版主 2015-9-14 4#
楼主您好,建议您选择官方支持的移动设备以获得最好的飞行体验哦 2.png
微信关注“DJI大疆服务”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
楼主  Phantom 3 Advanced认证用户 2015-9-18 5#
風城忠仔 发表于 2015-9-13 00:14
感覺有點難~
軟體都是越用越新
确实是这个道理,社会要发展啊
楼主  Phantom 3 Advanced认证用户 2015-9-18 6#
假开心 发表于 2015-9-13 10:59
老系统 兼容性不行 这不 苹果的8.**系统都还不行 等9.0以后貌似有个格式就兼容比8的系统不容易卡  ...
这个好像有这么回事,9.0还想能兼容老版本的硬件
楼主  Phantom 3 Advanced认证用户 2015-9-18 7#
冬瑞 发表于 2015-9-14 10:20
楼主您好,建议您选择官方支持的移动设备以获得最好的飞行体验哦 ...
这不是买个飞机还要换个手机吗?不想换手机啊
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表